Mailinglist Archive: opensuse-updates (101 mails)

< Previous Next >
openSUSE-SU-2015:0249-1: moderate: Security update for rsync
openSUSE Security Update: Security update for rsync
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0249-1
Rating: moderate
References: #915410
Cross-References: CVE-2014-9512
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

rsync was updated to fix one security issue.

This security issue was fixed:
- Path spoofing attack vulnerability (CVE-2014-9512).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-124=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-124=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

rsync-3.1.1-2.4.1
rsync-debuginfo-3.1.1-2.4.1
rsync-debugsource-3.1.1-2.4.1

- openSUSE 13.1 (i586 x86_64):

rsync-3.1.0-21.12.1
rsync-debuginfo-3.1.0-21.12.1
rsync-debugsource-3.1.0-21.12.1


References:

http://support.novell.com/security/cve/CVE-2014-9512.html
https://bugzilla.suse.com/show_bug.cgi?id=915410


< Previous Next >
This Thread
  • No further messages